Subject: [kitten] WGLC on draft-ietf-kitten-gssapi-naming-exts-09

From: Shawn Emery <[email-masked]>
Date: Wed, 02 Mar 2011 01:06:20 -0700

This message officially starts the 2nd Kitten Working Group Last Call 
for the following document:

GSS-API Naming Extensions
http://tools.ietf.org/html/draft-ietf-kitten-gssapi-naming-exts-09

The Working Group Last Call for this document starts today on Wednesday, 
March 2nd and will end on Wednesday, March 16th.

Please send any comments to the Kitten mailing list or directly to the 
chairs.  Feed-back from reviews that found no issues are also welcome.

Thank you,

Shawn Emery, Kitten WG chair
--